.product-card-section {
  border: none;
  overflow: hidden;
  box-shadow: 0px 3px 6px #00000029;
  border-radius: 12px;
  /* max-width: 280px; */
  border: 1px solid #ffffff;
  padding: 8px;
}
.product-card-section:hover {
  background: transparent
    linear-gradient(180deg, #fff3f0 0%, #feebe7 53%, #ffffff 100%) 0% 0%
    no-repeat padding-box;
  box-shadow: 0px 3px 6px #71717166;
  border: 1px solid #ee482357;
}
.product-card-section .product-image-wrapper {
  position: relative;
}
.product-card-section .img-wrapper {
  height: 200px;
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
}
.product-card-section .product-image {
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease;
  object-fit: cover;
}
.product-card-section:hover .product-image {
  transform: scale(1.1);
}
.product-card-section .best-seller {
  position: absolute;
  top: 12px;
  left: 12px;
  background: #313131;
  color: #ffffff;
  font-size: 12px;
  padding: 3px 10px;
  border-radius: 4px;
  z-index: 2;
}
.product-card-section .card-body {
  padding: 8px 0 0;
}
.product-card-section .rating-row {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 5px;
}
.product-card-section .rating-row .reviews {
  font-size: 13px;
  color: #222222;
}
.product-card-section .heading-wrapper {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.product-card-section .product-title {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 4px;
  color: #222222;

  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.product-card-section .delivery-text {
  color: #1e8400;
  font-size: 13px;
  font-weight: 500;
  white-space: nowrap;
  margin-bottom: 8px;
}
.product-card-section .product-desc {
  color: #2d2d2d;
  font-size: 14px;
  margin-bottom: 10px;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
  overflow-wrap: break-word;
  word-break: normal;
}
.product-card-section .price-row .price-label {
  font-size: 13px;
  color: #2d2d2d;
  margin-bottom: 0;
}
.product-card-section .price-row {
  display: flex;
  justify-content: space-between;
  align-items: start;
}
.product-card-section .price-row .price {
  color: #ee4823;
  font-size: 16px;
  font-weight: 700;
}
.product-card-section .price-row .unit {
  color: #7e7b7b;
  font-size: 14px;
}

@media (min-width: 992px) and (max-width: 1199.98px) {
  .product-card-section .img-wrapper {
    height: 190px;
  }
  .product-card-section .product-title {
    font-size: 17px;

    margin-bottom: 9px;
  }
  .product-card-section .delivery-text {
    font-size: 12px;
  }
}

@media (min-width: 0px) and (max-width: 767.98px) {
  .product-card-section .img-wrapper {
    height: 180px;
  }
  .product-card-section .best-seller {
    top: 10px;
    left: 10px;
    font-size: 11px;
  }
  .product-card-section .product-title {
    font-size: 15px;
    margin-bottom: 9px;
  }
  .product-card-section .delivery-text {
    font-size: 12px;
  }
  .product-card-section .product-desc {
    font-size: 13px;
    margin-bottom: 10px;
  }
  .product-card-section .price-row .price {
    font-size: 15px;
  }
  .product-card-section .price-row .unit {
    font-size: 13px;
  }
}
